ID del Artículo : 00046936 / Última Modificación : 17/02/2018

¿Cuáles sistemas operativos son compatibles con el Portable Wireless Server (Servidor inalámbrico portátil)?

Productos y Categorías aplicables a este artículo

  • Android™ 2.3
  • Android™ 4.0 o posterior.
  • Windows® 8
  • Windows® 7 service pack 1
  • Windows Vista® service pack 2 o posterior
  • Windows® XP service pack 3 o posterior
  • iOS® 5.0 o posterior
  • Apple® Mac OS® X 10.6 o posterior